lapacke_dlarfg.c(3)

NAME
lapacke_dlarfg.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlarfg (lapack_int n, double *alpha, double *x, lapack_int incx, double *tau)

Function Documentation

  lapack_int LAPACKE_dlarfg (lapack_int n, double * alpha, double * x, lapack_int incx, double * tau)

Definition at line 36 of file lapacke_dlarfg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.